<template>
  <div :class="`${$attrs.class} error-message`">
    <slot/>
  </div>
</template>

<script>
  export default {
    name: 'FormErrorMessage'
  }
</script>

<style scoped lang="scss">
  @import "../color";

  .error-message {
    color: $color-danger-text-light;
    font-weight: 500;
    margin-top: 0.15em;
    margin-bottom: -0.2em;
  }

  .dark-theme {
    .error-message {
      color: $dark-theme-color-danger-text-light;
    }
  }
</style>